<!DOCTYPE html>
<html lang="{{ with site.LanguageCode }}{{ . }}{{ else }}en-US{{ end }}">
{{ partial "head.html" . -}}

<body>
  {{- partialCached "preloader.html" . -}}
  {{- partial "header.html" . -}}
  {{- block "main" . }}{{- end }}
  {{- partial "footer.html" . -}}
</body>

</html>
